<?php 
error_reporting(E_ALL);
ini_set('display_errors', 1);
 	$hostname="localhost";
    $username="munirpoultry_munirpoultry";
    $password="1?&VwwP&OM0B";
    $databaseName="munirpoultry_alrehmanps";
   //extract($_POST);
    $connect=mysqli_connect($hostname, $username, $password ,$databaseName);

 ?>